`kfademaps` <-
function(mapas,
                    ntrans,
                    zlim=c(0,0),
                    contorno,
                    paleta=terrain.colors(20),
                    env=parent.frame(),
                    objarma,
                    bairro,
                    len,
                    ...)
{
TAM <- length(mapas)

if (zlim[1]==0 && zlim[2]==0) {
  maximo <- rep(0,TAM)
  minimo <- maximo
    for (x in 1:TAM) {
      maximo[x] <- max(mapas[[x]]$z,na.rm=T)
      minimo[x] <- min(mapas[[x]]$z,na.rm=T)
    }
  zlim <- c(min(minimo),(max(maximo)))
}

datas <- names(lapply(objarma$resp[[bairro]][1:len], "[[", 2))

for (x in 1:(TAM-1)) {
	kfade(mapas[[x]],mapas[[x+1]],ntrans=ntrans,paleta=paleta,
        borda=contorno,zlimite=zlim,tit=mapas[x], 
        dIni=datas[x], dFim=datas[x+1])	
}
}

