\name{plotDyna}
\alias{plotDyna}

\title{Gera a animacao espaco temporal}
\description{}
\usage{
plotDyna(obj, objarma = aed, loc = getwd(), ntrans = 8, col = terrain.colors(20), contour = F, nome, nframe = 10, ...)
}

\arguments{
  \item{obj}{Uma lista com objetos da classe arma.pred}
  \item{objarma}{Objeto da classe arma}
  \item{loc}{Local para gera\c{c}\~ao dos v\'ideos}
  \item{ntrans}{N\'umero de transi\c{c}\~oes entre cada tempo}
  \item{col}{Cor dos mapas}
  \item{contour}{Plotar contorno}
  \item{nome}{Nome do arquivo de saida}
  \item{nframe}{N\'umero de Frames por segundo para gerar o v\'ideo}
  \item{\dots}{Demais argumentos passados \`a kfademaps}
}
\details{}
\value{}
\references{}
\author{Henrique Dallazuanna e Wagner Bonat}
\note{}
\seealso{kfademaps}
\examples{
aed <- datachk()
neigh(aed)
preds <- geraPreds(aed, "BT", method="lm")
plotDyna(preds, aed)
}
\keyword{pd}
