`datachk` <-
function(data="saudavel",              #Banco
                    user=c("henrique", "wagner"), #Usurio
                    pass,                         #Senha
                    host="guaja.est.ufpr.br",     #Servidor
                    conn=T,
                    obj)
{
  if(missing(pass))pass <- readline("Digite a Senha: ")
    cnn <- openConn(user=user, pass=pass, host=host, port=3306)
    db <- openDb(cnn , data, up=T )
    la <- openLayer(db, "LAYER_ARMADILHAS")
    lb <- openLayer(db, "IBGE_Bairros")
    tablename <- "COLETAS"
    coleta <- openTable(la , "COLETAS")
    aed <- getData (coleta)[c(2,3,9)]
    aed$DATA_COLETA <- as.Date(aed$DATA_COLETA)
    aed$GRUPO <- substr(aed$COD_ARM, ifelse(nchar(aed$COD_ARM)==5,3,4),
    ifelse(nchar(aed$COD_ARM) == 5,3,4))
    aed$BAIRRO <- substr(aed$COD_ARM, 1, ifelse(nchar(aed$COD_ARM)==5, 2, 3))
    #Gera erro(teste)
    #aed$DATA_COLETA[aed$DATA_COLETA== "2004-03-16"] <- "2004-03-20"
    aed<- aed[order(aed$DATA_COLETA),]
    dif <-as.numeric(diff(unique(aed$DATA_COLETA)))
      if(length(dif[dif!=7])> 0){
        warning(paste("Inconsistncia na seguinte data:",unique(aed$DATA)[which(dif!=7)],"\n", sep=""))
        system("echo \"Problema com datas de coletas do BD saudavel\nAcesse:
                http://leg.est.ufpr.br/doku.php/projetos:dengue:problemasbd para maiores detalhes
                \n\n\n\n\n Grupo do LEG \n\nMensagem gerada automaticamente pelo software R e pelo pacote aRT\" >> tmp.txt")
        system("mail -s \"Projeto Saudavel\" dengue_l@leg.est.ufpr.br < tmp.txt;\\rm tmp.txt")
        aed$DATA_COLETA[aed$DATA_COLETA==unique(aed$DATA_COLETA)[which(dif<4)+1]] <- unique(aed$DATA_COLETA)[which(dif<4)]
      }
        arma <- split(aed, aed$COD)
        armab <- split(aed, aed$BAIRRO)#Separa por bairro
        armab <- sapply(1:length(armab), function(x)split(armab[[x]], armab[[x]]$COD))#Separa o Bairro o arma.
        resp <- lapply(split(aed, aed$BAIRRO), function(x)split(x, x$DATA_COLETA))
        poly_bai <- getPolygons(lb)
        poly_bai <- sapply(1:94, function(x)poly_bai@polygons[[x]]@Polygons[[1]]@coords)
        pts<-getPoints(la)
        pts$BAIRRO <- substr(levels(pts$ID), ifelse(nchar(levels(pts$ID))==5,1,1),ifelse(nchar(levels(pts$ID)) == 5,2,3))
        total <- as.numeric(table(pts$BAIRRO))
        pts$POS <- unlist(sapply(1:length(total), function(x)rep(1:total[x])))
        pts$IDB <- rep(1:6, total)
        arma.out <- list(dados=aed, poly=poly_bai, resp=resp, armadilhas=arma, armabairro=armab, pts=pts)
        class(arma.out)<-"arma"
        assign("lb", lb, envir=.GlobalEnv)
        assign("la", openLayer(db, "LAYER_ARMADILHAS"), envir=.GlobalEnv)
        assign("cnn", cnn, envir=.GlobalEnv)
        assign("db", db, envir=.GlobalEnv)
        return(arma.out)
}

