\name{bubble.arma}
\alias{bubble.arma}
\title{Faz um grafico de bolhas para os bairros}
\description{
  Gera um gr\'afico de bolhas para cada bairro, e para cada data}
\usage{
bubble.arma(obj, bairro, data = 1, text = FALSE, col = "green", ...)
}

\arguments{
  \item{obj}{Objeto da classe arma}
  \item{bairro}{Codigo do bairro}
  \item{data}{Data para visualiza\c{c}\~ao}
  \item{text}{Mostrar ID das armadilhas}
  \item{col}{Cor das bolhas, default \'e green}
  \item{\dots}{Mais argumentos passados \`a plot.default}
}
\details{

}
\value{
 
}
\references{}
\author{Henrique Dallazuanna e Wagner Bonat}
\note{
}
\seealso{smooth.arma e plot.arma}
\examples{
aed <- datachk(user="henrique")
neigh(aed)
#Grafico para o Bairro Brasilia Teimosa e primeira data
bubble.arma(aed, "BT", data=1, col="orange", text=T)
}
\keyword{ba}

