\name{smooth.arma}
\alias{smooth.arma}
\title{Suaviza a superficie}
\description{}
\usage{
smooth.arma(obj, bairro, data = 1, grau = 100, log = TRUE, points = FALSE, contour = FALSE, method = c("loess", "gam", "akima", "tps", "mba", "lm", "glm"), plot = TRUE, col = terrain.colors(20), cext = 1, showTitle = TRUE, statistics = FALSE, trunc = FALSE, warn = FALSE, media = c(6.027562, 866.2124), desv = c(1.50505, 1087.343), conf = 0.95, mapwarn = FALSE, ...)
}

\arguments{
  \item{obj}{Objeto da classe arma}
  \item{bairro}{Codigo do bairro}
  \item{data}{Data para suaviza\c{c}\~ao}
  \item{grau}{Grau do Grid}
  \item{log}{Usar logaritmo}
  \item{points}{Plotar os pontos das armadilhas}
  \item{contour}{Plotar o contorno de suaviza\c{c}\~ao}
  \item{method}{M\'etodo para suaviza\c{c}\~ao}
  \item{plot}{Plotar o gr\'afico}
  \item{col}{Cor do gr\'afico}
  \item{cext}{Tamanho do t\'itulo}
  \item{showTitle}{Mostrar o t\'itulo}
  \item{statistics}{Mostrar Estat\'isticas}
  \item{trunc}{Trunca os valores}
  \item{warn}{Mostra porcentagem acima do limite}
  \item{media}{Media fixada para calcular limite}
  \item{desv}{Desvio padr\~ao para calcular limite}
  \item{conf}{N\'ivel de signific\^ancia para o limite}
  \item{mapwarn}{Plotar mapa acima do limite}
  \item{\dots}{Demais argumento passados \`a plot.default}
}
\details{}
\value{}
\references{}
\author{Henrique Dallazuanna e Wagner Bonat}
\note{}
\seealso{bubble.arma e plot.arma}
\examples{
aed <- datachk()
neigh(aed)
smooth.arma(aed, "BT", method="lm")
}
\keyword{sa}
